沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

服務(wù)咨詢

產(chǎn)品求購企業(yè)資訊會(huì)展供應(yīng)

全網(wǎng)搜索 發(fā)布詢價(jià)單
儀表網(wǎng)>產(chǎn)品庫>電子元器件>電源>交流電源 >單相交流電源

單相交流電源

參考價(jià)
面議
具體成交價(jià)以合同協(xié)議為準(zhǔn)
  • 型號(hào)
  • 品牌
  • 所在地上海
  • 更新時(shí)間2026-04-03
  • 廠商性質(zhì)經(jīng)銷商
  • 所在地區(qū)上海
  • 實(shí)名認(rèn)證已認(rèn)證
  • 產(chǎn)品數(shù)量128
  • 人氣值1891
產(chǎn)品標(biāo)簽

客服在線 索取相關(guān)資料 在線詢價(jià)

聯(lián)系方式:張小姐 查看聯(lián)系方式

聯(lián)系我們時(shí)請(qǐng)說明是 儀表網(wǎng) 上看到的信息,謝謝!

同類產(chǎn)品

  上海日意電子科技有限公司成立于2005年,其前身蘇州申浦電源廠于1998年開始進(jìn)入大功率開關(guān)直流電源領(lǐng)域,歷經(jīng)10余年的磨礪,我們的研發(fā)隊(duì)伍陸續(xù)開發(fā)出可以用于多種行業(yè)的直流電源以及相關(guān)技術(shù)產(chǎn)品,產(chǎn)品銷售到全國20多個(gè)省、直轄市以及美國、新加坡等國外市場(chǎng)。

      

      自上世紀(jì)六十年代開始,國內(nèi)大功率直流電源應(yīng)用開始進(jìn)入可控硅整流器時(shí)代,由于可控硅技術(shù)的日漸成熟,可控硅直流電源的穩(wěn)定性漸漸被各種行業(yè)所認(rèn)可,但是可控硅電源效率低以及體積笨重的問題卻始終無法找到很好的解決方法。隨著大規(guī)模及超大規(guī)模集成電路技術(shù)的進(jìn)步,將集成電路精細(xì)加工技術(shù)與高壓大電流技術(shù)有機(jī)結(jié)合出現(xiàn)了新型全控型功率器件,以此新型器件為核心的新型直流電源——高頻開關(guān)電源實(shí)現(xiàn)了*以來用戶對(duì)于大功率直流電源高效、節(jié)能、環(huán)保、輕便的需求。

      

      我們十年如一日地專注于更新設(shè)計(jì)、提高品質(zhì)、改善服務(wù),經(jīng)過長時(shí)間的積累,我們已經(jīng)在電鍍、電解、腐蝕化成、鋁氧化、單晶硅生長、電阻焊接、真空鍍膜、稀土冶煉等行業(yè)擁有豐富的經(jīng)驗(yàn)以及大批認(rèn)可我們產(chǎn)品的客戶。

      

      2003年,我們與中國臺(tái)灣日野電機(jī)股份有限公司建立合作關(guān)系,銷售交流穩(wěn)壓電源、變壓器、變頻電源、UPS系列產(chǎn)品。

      

      2005年,上海日意成立,并成為中國臺(tái)灣日野在上海的辦事處,隨后一年里引進(jìn)中國臺(tái)灣的*技術(shù)推出線性直流電源,利用自身的技術(shù)優(yōu)勢(shì),我們除了產(chǎn)品的生產(chǎn)和銷售,更重要的是根據(jù)不同的使用條件和環(huán)境為客戶提供量身打造的解決方案。

     

      上海日意電子將秉承“團(tuán)結(jié)、創(chuàng)新、求精、務(wù)實(shí)”的理念,繼續(xù)為用戶提供更加“經(jīng)濟(jì)、專業(yè)、環(huán)保”的產(chǎn)品,并致力于成為國內(nèi)*的電源企業(yè)。

點(diǎn)擊展示更多內(nèi)容
產(chǎn)品簡介 因?yàn)闅v史遺留原因,世界各國電網(wǎng)指標(biāo)不統(tǒng)一,這為我國出口產(chǎn)品創(chuàng)匯,造成了障礙
單相交流電源 產(chǎn)品詳情

2011323113673786.jpg


產(chǎn)品簡介

  因?yàn)闅v史遺留原因,世界各國電網(wǎng)指標(biāo)不統(tǒng)一,這為我國出口產(chǎn)品創(chuàng)匯,造成了障礙。我公司結(jié)合技術(shù)研發(fā)生產(chǎn)出口可準(zhǔn)確模擬不同國家的電網(wǎng)狀況,并具備穩(wěn)頻穩(wěn)壓功能的系列程控變頻電源。該電源專為進(jìn)出口電器產(chǎn)品變壓,變頻測(cè)試供電而設(shè)計(jì)制造的,能提供世界各國標(biāo)準(zhǔn)電網(wǎng)電壓及頻率,輸出電壓、輸出頻率無級(jí)數(shù)字可調(diào),輸出正弦波形穩(wěn)定純凈,可消除電網(wǎng)干擾,特別適用于出口電器產(chǎn)品電壓、頻率變換測(cè)試;實(shí)驗(yàn)室、計(jì)量室等部門作各種精密測(cè)試;以及為進(jìn)口的 60Hz設(shè)備作供電電源。

技術(shù)參數(shù)

智能式 RFC11500-I RFC-11001-I RFC-11002-I  RFC11003-I  RFC11005-I  RFC11006-I  RFC11010-I
模擬式  RFC11500-ARFC11001-ARFC11002-A RFC11003-A RFC11005-A  RFC11006-A   RFC11010-A
可程式  RFC11500-P  RFC11001-P  RFC11002-P  RFC11003-P  RFC11005-P  RFC11006-P  RFC11010-P
輸出容量500VA1KVA2KVA3KVA5KVA7.5KVA10KVA
300W700W1600W2400W4KW6KW8KW
電路方式IGBT/SPWM正弦脈波寬度調(diào)變方式
輸入(交流)相數(shù)1Φ2W+G
電壓220V±10%
頻率50Hz/60Hz±3Hz
輸出(交流)相數(shù)1Φ2W+G
電壓低檔0~150V (L-N)
高檔0~300V(L-N)
頻率47~63Hz、50Hz、60Hz、400Hz、2F(2倍頻)、4F(4倍頻)
40~500Hz(選項(xiàng))
電流低檔4.2A8.4A16.8A25A42A50A84A
高檔2.1A4.2A8.4A12.5A21A25A42A
頻率穩(wěn)定度≤0.01%
負(fù)載穩(wěn)壓率±0.5%(線性負(fù)載)
波形失真度1.5% THD(線性負(fù)載)
反應(yīng)時(shí)間值2ms
批示/解析度4位數(shù)頻率表解析度0.1Hz
4位數(shù)電壓表解析度0.1V
4位數(shù)電流表4A以下解析度0.001A;4A以上解析度0.01A
4位數(shù)瓦特表200W以下解析度0.1W;200W以上解析度1W
保護(hù)裝置輸入/輸出無熔絲開關(guān),電子電路快速偵測(cè)過電壓、過電流、過載、過高溫&短路并自動(dòng)跳脫保護(hù)及報(bào)警裝置
絕緣電抗DC500V20MΩ以上
耐壓絕緣AC1800V/5mA/1分鐘
冷卻裝置強(qiáng)制風(fēng)扇冷卻
環(huán)境工作溫度0℃~45℃
相對(duì)濕度0~90%(非凝結(jié)狀態(tài))
海拔高度1500m
尺寸W×H×D430×180×440(mm)430×650×520550×740×520
凈重(kg)智能式243035456078140
模擬式263237486380145
可程式222833435575135

備注:本系列輸出頻率1000Hz輸出電壓1000V;

   F=輸入電源頻率,輸入頻率為50Hz時(shí)2F輸出頻率=2x輸入頻率=2x50Hz=100Hz;

   可依顧客要求規(guī)格特殊制作;

   本公司規(guī)格不斷研發(fā)改進(jìn),變更恕不另行通知,詳細(xì)情況請(qǐng)咨詢公司業(yè)務(wù)。

智能式變頻電源


隨著電子產(chǎn)品和網(wǎng)絡(luò)技術(shù)發(fā)展日新月異,用戶對(duì)電源產(chǎn)品在方便性、多功能、人性化設(shè)計(jì)、等方有了更高的要求,為此我們開發(fā)了智能電源微機(jī)監(jiān)控電源。此系列為智能型電源,可以直接通過微機(jī)控制電源輸出,能實(shí)時(shí)檢測(cè)伏在當(dāng)前工作頻率、電壓、電流、功率各項(xiàng)參數(shù),以實(shí)現(xiàn)對(duì)負(fù)載電子特性 的實(shí)時(shí)監(jiān)測(cè)記錄。

特點(diǎn):

1. 本電源為嵌入式智能化PC控制系統(tǒng),可進(jìn)行嵌入式連接組合成用戶需求的智能微機(jī)監(jiān)控電源;

2. 控制功能:人工手動(dòng)控制、PC機(jī)程序控制;

3. 接口方式:RS-232或RS-485; 

4. 系統(tǒng)要求:支持Win98、Win2000、WinXP;

5. 基本功能:可根據(jù)客戶要求設(shè)定電源運(yùn)行和停止時(shí)間、測(cè)試次數(shù),并自動(dòng)監(jiān)測(cè)電源工作頻率、電壓、電流、功率、工作時(shí)間。

6. 大屏幕、高清晰繪圖型液晶視窗,方便,友好的人機(jī)界面,具有翻頁功能 ,可完整顯示所有設(shè)定參數(shù)和測(cè)量值,人性化的界面將變頻電源一精密儀器領(lǐng)域;

7. 操作面板上有六個(gè)快捷鍵,客戶可快速設(shè)置或選擇六組輸出參數(shù);

8. 具有定時(shí)測(cè)試功能,可編程多種輸出方式,實(shí)現(xiàn)綜合循環(huán)參數(shù)測(cè)試實(shí)驗(yàn),真正實(shí)驗(yàn)程控變頻電源功能;

9. 配有PS-232接口,與電腦連接構(gòu)成智能化電源,可遠(yuǎn)程遙控、遙測(cè)、數(shù)據(jù)更換功能,實(shí)現(xiàn)對(duì)負(fù)載電器特性的實(shí)時(shí)監(jiān)測(cè)記錄;

10. LCD液晶界面可同時(shí)顯示設(shè)定電壓、設(shè)定電流、設(shè)定工作時(shí)間、設(shè)定頻率、實(shí)測(cè)輸出電壓、實(shí)測(cè)電流、實(shí)測(cè)頻率、有功功率、工作時(shí)間及各種保護(hù)指示;

11. 具有故障自診斷功能,保護(hù)功能直接顯示在LCD液晶界面上,更方便、直觀,提高可維修性;

12. 輸出穩(wěn)壓精度:≦±0.5%;

模擬式變頻電源

特點(diǎn):

1. 旋鈕式快速調(diào)節(jié)變頻電源輸出電壓,頻率;

2. 輸出調(diào)節(jié)范圍廣,電壓低檔0.0v-150.1v;高檔0.0V-300.0V;

3. 輸出頻率45.0Hz-70.0 Hz可調(diào),50 Hz,60 Hz,100 Hz,200 Hz,400Hz定點(diǎn);

4. 超高精度負(fù)載穩(wěn)壓率:0.5%;

5. 超高精度頻率穩(wěn)定率:≦±0.1%

6. 高精度LED顯示:電壓,電流,頻率,有功功率及功率因數(shù);

7. 數(shù)位頻率表:顯示4位數(shù),數(shù)析度0.1 Hz;

  數(shù)位電壓表:顯示4位數(shù),數(shù)析度0.1V;

  數(shù)位電流表:顯示4位數(shù),數(shù)析度4A以下:0.001A4A以上:0.01A;

  數(shù)位功率表:顯示4位數(shù),數(shù)析度200W以下:0.1W200W以上:1W;

  功率因數(shù)表:顯示4位數(shù),數(shù)析度0.001

可編程式變頻電源

特點(diǎn):

1. 按鍵式快速數(shù)字調(diào)節(jié)輸出電壓、頻率功能,有編程 動(dòng)態(tài)輸出電壓,電壓低檔:0.0V-150.0V;電壓高檔150.0V-300.0V;

2. 負(fù)載穩(wěn)壓率:≦±1% ;

3. 的電壓頻率組合快捷輸出功能:220V/50 Hz110V/60 Hz120V/60 Hz;

4. 輸出頻率范圍:45.0 Hz-70.0 Hz(400 Hz可選配);

5. 高精度LED顯示:電壓、電流、頻率、有功功率;

6. 遠(yuǎn)程遙控功能:可配置PS-232接口,并與電腦連接,構(gòu)成那個(gè)智能化電源,實(shí)現(xiàn)遙控、遙測(cè)、數(shù)據(jù)交換功能(可選配);


熱門產(chǎn)品
產(chǎn)品名稱參考價(jià)地區(qū)公司名稱更新時(shí)間 
華儀6500系列高功率可編程交流電源 示波器電源通用儀器 面議 上海市 上海正衡電子科技有限公司 2026-09-11 在線詢價(jià)
罐內(nèi)涂膜完整性測(cè)定儀 面議 北京市 北京亞歐德鵬科技有限公司 2026-08-03 在線詢價(jià)
艾德克斯 自動(dòng)測(cè)試系統(tǒng)應(yīng)用交流電源 IT-M7723 1200W內(nèi)置交流功率表 面議 深圳市 深圳市賽儀歐電子有限公司 2026-08-02 在線詢價(jià)
Keysight 是德AC6900 系列三相交流電源AC6903L/AC6903H/AC6906L/AC6906H/AC6912L/AC6912H/AC6918L/AC6918H2 面議 深圳市 深圳儀佰技術(shù)服務(wù)有限公司 2025-12-18 在線詢價(jià)
SHERBORNE SENSORS電源 面議 武漢市 武漢宏浩機(jī)械貿(mào)易有限公司 2025-12-09 在線詢價(jià)
德國mgv19寸AC/DC電源P 250系列 ¥100 上海 上海荊戈工業(yè)控制設(shè)備有限公司 2025-10-23 在線詢價(jià)
免責(zé)申明

所展示的信息由會(huì)員自行提供,內(nèi)容的真實(shí)性、準(zhǔn)確性和合法性由發(fā)布會(huì)員負(fù)責(zé),儀表網(wǎng)對(duì)此不承擔(dān)任何責(zé)任。儀表網(wǎng)不涉及用戶間因交易而產(chǎn)生的法律關(guān)系及法律糾紛,糾紛由您自行協(xié)商解決

友情提醒 :本網(wǎng)站僅作為用戶尋找交易對(duì)象,就貨物和服務(wù)的交易進(jìn)行協(xié)商,以及獲取各類與貿(mào)易相關(guān)的服務(wù)信息的平臺(tái)。為避免產(chǎn)生購買風(fēng)險(xiǎn),建議您在購買相關(guān)產(chǎn)品前務(wù)必確認(rèn)供應(yīng)商資質(zhì)及產(chǎn)品質(zhì)量。過低的價(jià)格、夸張的描述、私人銀行賬戶等都有可能是虛假信息,請(qǐng)采購商謹(jǐn)慎對(duì)待,謹(jǐn)防欺詐,對(duì)于任何付款行為請(qǐng)您慎重抉擇!如您遇到欺詐等不誠信行為,請(qǐng)您立即與儀表網(wǎng)聯(lián)系,如查證屬實(shí),儀表網(wǎng)會(huì)對(duì)該企業(yè)商鋪?zhàn)鲎N處理,但儀表網(wǎng)不對(duì)您因此造成的損失承擔(dān)責(zé)任!

關(guān)于我們|網(wǎng)站導(dǎo)航|本站服務(wù)|會(huì)員服務(wù)|網(wǎng)站建設(shè)|特色服務(wù)|旗下網(wǎng)站|友情鏈接|在線投訴|興旺通|供應(yīng)信息

儀表網(wǎng)-儀器儀表行業(yè)“互聯(lián)網(wǎng)+”服務(wù)平臺(tái)

Copyright ybzhan.cn All Rights Reserved法律顧問:浙江天冊(cè)律師事務(wù)所 賈熙明律師ICP備案號(hào):浙B2-20100369-24

客服熱線:0571-87756399,87759942加盟熱線:0571-87756399展會(huì)合作:0571-87759945客服郵箱:873582202@qq.com 投稿郵箱:ybzhan@qq.com

網(wǎng)站客服:服務(wù)咨詢:對(duì)外合作:儀表采購群: 儀表技術(shù)群:

版權(quán)所有©浙江興旺寶明通網(wǎng)絡(luò)有限公司


提示

×

*您想獲取產(chǎn)品的資料:

以上可多選,勾選其他,可自行輸入要求

個(gè)人信息:

溫馨提示

該企業(yè)已關(guān)閉在線交流功能

阳城县| 洪雅县| 正安县| 呼和浩特市| 天柱县| 青海省| 板桥市| 玉溪市| 吉木萨尔县| 龙井市| 道真| 科尔| 得荣县| 浮梁县| 青田县| 虎林市| 泽普县| 惠来县| 宝清县| 汉源县| 肇州县| 江油市| 新巴尔虎左旗| 蓬莱市| 佛坪县| 泰宁县| 西宁市| 文成县| 青神县| 石林| 吉首市| 策勒县| 铁力市| 夏邑县| 府谷县| 巨鹿县| 龙山县| 呈贡县| 麦盖提县| 济南市| 乐昌市|